# Korisnički priručnik KDE-a

Lori
Vots
&Lauri.Watts.mail;
10.9.2009.
2.13 (KDE 4.3.1)
KDE
ark
1

# `ark`

KDE alatka za arhiviranje

    ark -b -a -e -c -f  sufiks -p -t  fajl -d -o  fascikla generičke KDE opcije generičke Qt opcije

## Opis

Ark je program za upravljanje raznim formatima arhiva iz okruženja KDE-a. Arhive se mogu pregledati, raspakivati, stvarati i menjati unutar Arka. Ume da rukuje raznim formatima, kao što su tar, gzip, bzip2, ZIP, RAR i LHA (ako su instalirani neophodni programi komandne linije).

## Opcije

`--extract`

  Otvara dijalog za raspakivanje, napušta po završetku.

`--extract-to fascikla arhiva`

  Raspakuje arhivu u fasciklu. Napušta po završetku. Fascikla će biti stvorena ako ne postoji.

`--add fajlovi`

  Pita za ime arhive u koju treba dodati fajlove. Napušta po završetku.

`--add-to fajlovi arhiva`

  Dodaje fajlove u arhivu. Napušta po završetku. Arhiva će biti stvorena ako ne postoji.

`--guess-name fascikla arhiva`

  Koristi se s opcijom `--extract-to`. Kad je zadata, arhiva će biti raspakovana u potfasciklu fascikle čije će ime biti ime arhive bez nastavka imena fajla.

## Okruženje

$`PATH`

  Programi komandne linije za baratanje arhivama nad kojima želite da koristite Ark moraju biti dostupni kroz $`PATH`.

## Primeri

``ark` `--extract-to --guess-name` `.` `neka-arhiva.tar.bz2``

  Raspakuje `neka-arhiva.tar.bz2` u fasciklu po imenu `neka-arhiva` u tekućoj fascikli.

``ark` `--add-to` `*.jpg` `slike.tar.bz2``

  Dodaje sve fajlove sa nastavkom `.jpg` u arhivu po imenu `slike.tar.bz2`, stvarajući je ako već ne postoji.

## Vidi još

`tar(1)`, `gzip(1)`, `bzip2(1), zip(1)`, `rar(1)`, `lha(1)`

Detaljnija korisnička dokumentacija dostupna je na `help:/ark` (unesite ovaj URL u K-osvajač, ili izvršite ``khelpcenter` `help:/ark``).

## Autori

Ark održava Enrike Pinto stampede@coltec.ufmg.br.

Ovu uputnu stranicu napisala je Lori Vots &Lauri.Watts.mail; 2005. za KDE 3.4, a 2009. ju je ažurirao Rafael Kuba da Kosta.